Bug 302391 - Sudo password rejected every time
Sudo password rejected every time
Product: Fedora
Classification: Fedora
Component: sudo (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-23 18:43 EDT by James Roffino
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-24 02:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Roffino 2007-09-23 18:43:17 EDT
Description of problem:
typing sudo in  terminal followed by a command FAILS to work properly because
the root password is rejected. 

Version-Release number of selected component (if applicable):
I do not know how to obtain the version release number.

How reproducible:
The root password is rejected every time.

Steps to Reproduce:
1. sudo make test && make install
2. (entering my root password, which I will not type here)
Actual results:
password failed. after three attempts it forces me to retype the command.

Expected results:
I expect my password to work, dammit.

Additional info:
please contact me at my email address if you require additional information, and
let me know how I can get more imformation to give you, such as the version numbers.

I'm using a new install of the latest Fedora Core 7 distro.  I'm new here so
please be gentle i I'm actually doing everything wrong. I just hate having to
log in as root to install something I want to use on my user account (in this
case, Perl).
Comment 1 Karel Zak 2007-09-24 02:20:05 EDT
man sudo:

  sudo requires that users authenticate themselves with a password by default
  (NOTE: in the default configuration this is the user’s password, not the
  root password).


Note You need to log in before you can comment on or make changes to this bug.